Bug 443292 - Screen goes blank in random intervals
Screen goes blank in random intervals
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nv (Show other bugs)
9
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-20 05:37 EDT by Mauri Korkeala
Modified: 2009-10-22 08:56 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 13:36:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Xorg log file (485.53 KB, text/plain)
2008-04-20 05:37 EDT, Mauri Korkeala
no flags Details

  None (edit)
Description Mauri Korkeala 2008-04-20 05:37:38 EDT
Description of problem:
While testing Fedora 9 preview-release live CD, the screen goes blank
occasionally for few seconds. Each time everything resumes normally. 

No errors/warnings/messages is printed to logs. At least I didn't see any.

Version-Release number of selected component (if applicable):
xorg-x11-drv-nv-2.1.8-1.fc9.i386

How reproducible:
It happens randomly (or at least it seems so). The interval is anything from
5mins to 30mins.

Steps to Reproduce:
1. Boot Fedora 9 preview release live CD
2. Use desktop normally (browse bugzilla, look system logs)
3.
  
Actual results:
The monitor goes blank for few seconds every now and then, no messages/warnings
is printed to logs.

Expected results:
The monitor is on while the user is active.

Additional info:
When installing fedora 8, the graphics card was not supported with NV or Noveau
drivers. when using the NVidia binary driver, there is no problems with screen
blanking.
Comment 1 Mauri Korkeala 2008-04-20 05:37:38 EDT
Created attachment 303048 [details]
Xorg log file
Comment 2 Matěj Cepl 2008-05-03 08:47:57 EDT
Are you sure the blank is more than a second?
Comment 3 Mauri Korkeala 2008-05-04 10:51:10 EDT
No, not sure. I would estimate that it's closer to 1 sec. 
Comment 4 Bug Zapper 2008-05-14 05:46:27 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2009-06-09 20:18:18 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2009-07-14 13:36:57 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.